mqtt:
  sensor:
  - name: watermeter
    state_topic: "ESP/Water/Inductive/Count"
    unit_of_measurement: "liter"
    state_class: total_increasing

  - name: watermeter_m3
    state_topic: "ESP/Water/Inductive/Count"
    unit_of_measurement: "m³"
    state_class: total_increasing
    device_class: water
    value_template: "{{ (value | int) / 1000 }}"

utility_meter:
  daily_water_usage:
    source: sensor.watermeter
    cycle: daily
  daily_water_usage_in_m3:
    source: sensor.watermeter_m3
    cycle: daily